[
null,
{"id":1,"expanded":true,"name":"OPマップ","order":1,"parentId":0,"scrollX":742.8,"scrollY":420},
{"id":2,"expanded":true,"name":"主人公の部屋","order":8,"parentId":3,"scrollX":742.8,"scrollY":420,"quick":false},
{"id":3,"expanded":true,"name":"1F左廊下","order":6,"parentId":0,"scrollX":927.5999999999999,"scrollY":410.4,"quick":false},
{"id":4,"expanded":false,"name":"1F西ハーブティーある部屋","order":7,"parentId":3,"scrollX":752.4,"scrollY":444,"quick":false},
{"id":5,"expanded":true,"name":"1F東右廊下","order":3,"parentId":0,"scrollX":1023.5999999999999,"scrollY":410.4,"quick":false},
{"id":6,"expanded":true,"name":"正面玄関","order":2,"parentId":0,"scrollX":525,"scrollY":405.59999999999997,"quick":false},
{"id":7,"expanded":false,"name":"2階中央","order":12,"parentId":0,"scrollX":523.8,"scrollY":415.2,"quick":false},
{"id":8,"expanded":true,"name":"EV用背面手コキ","order":24,"parentId":0,"scrollX":675.2727272727273,"scrollY":380.1818181818182,"quick":false},
{"id":9,"expanded":true,"name":"2F右廊下","order":13,"parentId":0,"scrollX":752.4,"scrollY":410.4,"quick":false},
{"id":10,"expanded":true,"name":"執務室","order":14,"parentId":9,"scrollX":752.4,"scrollY":410.4,"quick":false},
{"id":11,"expanded":false,"name":"オーブの部屋","order":15,"parentId":9,"scrollX":619,"scrollY":340.5,"quick":false},
{"id":12,"expanded":false,"name":"図書室","order":17,"parentId":20,"scrollX":752.4,"scrollY":410.4,"quick":false},
{"id":13,"expanded":true,"name":"倉庫","order":18,"parentId":20,"scrollX":483,"scrollY":405.59999999999997,"quick":false},
{"id":14,"expanded":false,"name":"空き部屋","order":19,"parentId":20,"scrollX":514.3636363636364,"scrollY":367.0909090909091,"quick":false},
{"id":15,"expanded":false,"name":"キッチン","order":4,"parentId":5,"scrollX":752.4,"scrollY":410.4,"quick":false},
{"id":16,"expanded":false,"name":"1F東パーラー","order":5,"parentId":5,"scrollX":752.4,"scrollY":423.59999999999997,"quick":false},
{"id":17,"expanded":true,"name":"宿舎ろうか","order":9,"parentId":3,"scrollX":619,"scrollY":340.5,"quick":false},
{"id":18,"expanded":false,"name":"宿舎みぎ","order":10,"parentId":17,"scrollX":619,"scrollY":348.5,"quick":false},
{"id":19,"expanded":false,"name":"宿舎ひだり","order":11,"parentId":17,"scrollX":627,"scrollY":340.5,"quick":false},
{"id":20,"expanded":true,"name":"2F左廊下","order":16,"parentId":0,"scrollX":927.5999999999999,"scrollY":410.4,"quick":false},
{"id":21,"expanded":true,"name":"EV用主人公の部屋","order":21,"parentId":0,"scrollX":627,"scrollY":340.5,"quick":false},
{"id":22,"expanded":false,"name":"回想部屋","order":22,"parentId":21,"scrollX":512.1818181818182,"scrollY":367.0909090909091,"quick":false},
{"id":23,"expanded":true,"name":"回想用主人公の部屋","order":20,"parentId":0,"scrollX":460.3636363636364,"scrollY":367.0909090909091,"quick":false},
{"id":24,"expanded":false,"name":"おさわり用マップ","order":23,"parentId":21,"scrollX":0,"scrollY":0,"quick":false}
]